.dark-layout .form-control[type="file"]::-webkit-file-upload-button {
  background-color: #283046;
}
.dark-layout .form-control[type="file"]::file-selector-button {
  background-color: #283046;
}

.btn-warning {
  border-color: #ff8510 !important;
  background-color: #ff8612 !important;
  color: #fff !important;
}
/* .btn-success {
  border-color: #0ca793 !important;
  background-color: #008f9b !important;
  color: #fff !important;
}
 */

.btn-success {
  border-color: #28c76f !important;
  background-color: #1db963 !important;
  color: #fff !important;
}

.btn-tertiary {
  border-color: #025299 !important;
  background-color: #005aab !important;
  /* background-color: #1e4493 !important; */
  color: #fff !important;
}

.form-control {
  display: block;
  width: 100%;
  padding: 0.5rem 0.5rem;
}
